const colors = {
  orange100: "#fec267",
  orange200: "#feb84d",
  orange300: "#fdae34",
  orange400: "#fda41a",
  orange500: "#fd9a01",
  orange600: "#e48b01",
  orange700: "#ca7b01",
  orange800: "#b16c01",
  orange900: "#985c01",

  blue100: "#6791fd",
  blue200: "#4e7efd",
  blue300: "#356cfd",
  blue400: "#1b59fc",
  blue500: "#0247fc",
  blue600: "#0240e3",
  blue700: "#0239ca",
  blue800: "#0132b0",
  blue900: "#012b97",

  cyan100: "#4df9f9",
  cyan200: "#33f9f9",
  cyan300: "#1af8f8",
  cyan400: "#00f7f7",
  cyan500: "#00dede",
  cyan600: "#00c6c6",
  cyan700: "#00adad",
  cyan800: "#009494",
  cyan900: "#007c7c",

  red100: "#fe7d71",
  red200: "#fe6859",
  red300: "#fe5241",
  red400: "#fe3d2a",
  red500: "#fe2712",
  red600: "#e52310",
  red700: "#cb1f0e",
  red800: "#b21b0d",
  red900: "#98170b",

  green100: "#abe083",
  green200: "#9ddb6e",
  green300: "#8fd659",
  green400: "#81d145",
  green500: "#73cc30",
  green600: "#68b82b",
  green700: "#5ca326",
  green800: "#518f22",
  green900: "#457a1d",

  yellow100: "#ffff86",
  yellow200: "#ffff72",
  yellow300: "#ffff5d",
  yellow400: "#ffff49",
  yellow500: "#ffff35",
  yellow600: "#e6e630",
  yellow700: "#cccc2a",
  yellow800: "#b3b325",
  yellow900: "#999920",

  gold100: "#fae366",
  gold200: "#f9de4d",
  gold300: "#f9d933",
  gold400: "#f8d51a",
  gold500: "#f7d000",
  gold600: "#debb00",
  gold700: "#c6a600",
  gold800: "#ad9200",
  gold900: "#947d00",

  purple100: "#d57de3",
  purple200: "#ce68de",
  purple300: "#c752d9",
  purple400: "#c03dd5",
  purple500: "#b927d0",
  purple600: "#a723bb",
  purple700: "#941fa6",
  purple800: "#821b92",
  purple900: "#6f177d",

  gray100: "#dadcdc",
  gray200: "#d4d6d6",
  gray300: "#cdd1d0",
  gray400: "#c7cbca",
  gray500: "#c1c5c4",
  gray600: "#aeb1b0",
  gray700: "#9a9e9d",
  gray800: "#878a89",
  gray900: "#747676",

  white100: "#ffffff",
  white200: "#e6e6e6",
  white300: "#cccccc",
  white400: "#b3b3b3",

  black100: "#000000",
  black200: "#191919",
  black300: "#333333",
  black400: "#333333",
  black500: "#4c4c4c",
  black600: "#666666",
  black700: "#808080",
  black800: "#999999",
  black900: "#cccccc",
}

export default colors